<?php  
/**
 * Set language short cooe here (ISO 639-1 Code)
 * See Language Code Reference 
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */  
define('APP_LANGUAGE_SHORT_CODE','pt-BR'); 

/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION','pt-BR');
 
define('TEXT_FIELDTYPE_INPUT_TITLE','Incluir Campo');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','Incluir Campo Numérico');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','Incluir Campo Numérico nos Comentários');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','Incluir Campo URL');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','Data');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','Data/Hora');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','Arquivo');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','Anexos');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','Área de Texto');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','Área de Texto com editor WYSIWYG');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','Dropdown');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','Multiselect');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','Checkbox');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','Radiobox');
define('TEXT_FIELDTYPE_FORMULA_TITLE','Fórmula');
define('TEXT_FIELDTYPE_USERS_TITLE','Usuários');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','Grupos de Usuários');
define('TEXT_FIELDTYPE_ENTITY_TITLE','Entidade');
define('TEXT_FIELDTYPE_ACTION_TITLE','Ação');
define('TEXT_FIELDTYPE_ID_TITLE','ID');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','Data de Criação');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','Criado por');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','Status do Usuário');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','Grupo de Acesso');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE','Primeiro Nome');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE','Sobrenome');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','E-mail');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','Foto');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','Idioma');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','Usuário');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','Senha');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','Skin');
define('TEXT_FIELDTYPE_PROGRESS_TITLE','Progresso');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP','Campo de texto simples.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','Este campo é utilizado para números.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','Este campo é para exibição apenas nos comentários. O valor deste campo é a soma dos números informados nos comentários.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','Campo texto para URLs. O conteúdo deste campo será automaticamente convertido em URL.');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','Selecionador de data será adicionado automaticamente a este campo.');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','Selecionador de data/hora será adicionado automaticamente a este campo.');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','Permite upload de um único arquivo');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','Permite upload de múltiplos arquivos');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','Área de Texto simples.');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','Editor WYSIWYG será automaticamente adicionado a este campo.');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','Dropdown com opções que podem ser definidas clicando no nome do campo após sua criação.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','Dropdown com autocomplete e possibilidade de se selecionar múltiples valores.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','Checkboxes com opções que podem ser definidas clicando no nome do campo após sua criação.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','Radios com opções que podem ser definidas clicando no nome do campo após sua criação.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','Valor deste campo será calculado pela fórmula informada abaixo.');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','Campo especial que permite atribuir usuários a itens que permite configurar acesso de usuário ao item.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','Campo especial que permite atribuir grupo de usuários a itens que permite configurar acesso de usuário ao item.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','Campo especial que permite vincular itens de entidades existentes.');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','Deixe em branco e a senha será gerada automaticamente.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','Automaticamente cria uma lista de 1 a 100');

define('TEXT_BUTTON_LOGIN','Login');
define('TEXT_BUTTON_SAVE','Salvar');
define('TEXT_BUTTON_CLOSE','Fechar');
define('TEXT_BUTTON_EDIT','Editar');
define('TEXT_BUTTON_DELETE','Remover');
define('TEXT_BUTTON_CHANGE','Alterar');
define('TEXT_BUTTON_ADD_FORM_TAB','Adicionar Nova Aba de Formulário');
define('TEXT_BUTTON_SORT_FORM_TAB','Ordenar Abas de Formulário');
define('TEXT_BUTTON_PREVIEW_FORM','Visualizar Formulário');
define('TEXT_BUTTON_ADD_NEW_FIELD','Adicionar Novo Campo');
define('TEXT_BUTTON_ADD_NEW_VALUE','Adicionar Novo Valor');
define('TEXT_BUTTON_RESTORE_PASSWORD','Recuperar senha');
define('TEXT_BUTTON_SEARCH','Pesquisar');
define('TEXT_BUTTON_CREATE_BACKUP','Criar Backup');
define('TEXT_BUTTON_DOWNLOAD','Download');
define('TEXT_BUTTON_RESTORE','Restaurar');
define('TEXT_BUTTON_ADD_COMMENT','Adicionar Comentário');
define('TEXT_BUTTON_ADD_NEW_REPORT','Adicionar Relatório');
define('TEXT_BUTTON_CONFIGURE_FILTERS','Filtros');
define('TEXT_BUTTON_CONFIGURE_SORTING','Ordenação');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','Adicionar Filtro');
define('TEXT_BUTTON_CREATE_SUB_VALUE','Adicionar sub-valor');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','Remover Todos os Filtros');
define('TEXT_BUTTON_REMOVE_FILTER','Remover Filtros');
define('TEXT_BUTTON_CONTINUE','Continuar');
define('TEXT_BUTTON_IMPORT','Importar');
define('TEXT_BUTTON_BIND','Vincular');
define('TEXT_BUTTON_CREATE','Criar');

define('TEXT_ERROR','Erro:');
define('TEXT_ERROR_GENERAL','Alguns campos são obrigatórios. Eles estão marcados acima.');
define('TEXT_ERROR_REQUIRED','Este campo é obrigatório!');
define('TEXT_ERROR_FILE_EXTENSION','Este tipo de arquivo não é permitido.');
define('TEXT_ERROR_REQUIRED_NUMBER','Por favor insira um número válido.');
define('TEXT_ERROR_USEREMAL_EXIST','E-mail já existe!');
define('TEXT_ERROR_USERNAME_EXIST','Usuário já existe!');
define('TEXT_ERROR_USEREMAL_EMPTY','E-mail não pode ser vazio.');
define('TEXT_ERROR_USERNAME_EMPTY','Usuário não pode ser vazio.');
define('TEXT_ERROR_FORMULA_CALCULATION','Erro de cálculo da fórmula: ');
define('TEXT_ERROR_USER_DELETE','Você não pode excluir-se.');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','A confirmação de senha deve corresponder à sua senha.');
define('TEXT_ERROR_PASSOWRD_LENGTH','Sua senha deve conter um mínimo de ' . CFG_PASSWORD_MIN_LENGTH . ' caracteres.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','Grupo padrão de acesso para usuários LDAP não está configurado. Login LDAP não é permitido.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','Você não pode remover este item pois há sub-itens em entidades: %s');
define('TEXT_ERROR_DELETE_USER_GROUP','Você não pode remover este grupo pois há %s usuários neste grupo.');

define('TEXT_MENU_DASHBOARD','Painel de Controle');
define('TEXT_MENU_LOGIN','Login');
define('TEXT_MENU_LDAP_LOGIN','Login LDAP');
define('TEXT_MENU_CONFIGURATION','Configuração');
define('TEXT_MENU_COMMON_SETTINGS','Configurações Universais');
define('TEXT_MENU_APPLICATION','Aplicação');
define('TEXT_MENU_EMAIL_OPTIONS','Opções de E-mail');
define('TEXT_MENU_LDAP','LDAP');
define('TEXT_MENU_LOGIN_PAGE','Página de Login');
define('TEXT_MENU_APPLICATION_STRUCTURE','Estrutura da Aplicação');
define('TEXT_MENU_USERS_ACCESS_GROUPS','Grupos de Acessos de Usuários');
define('TEXT_MENU_TOOLS','Ferramentas');
define('TEXT_MENU_PLUGINS','Plugins');
define('TEXT_MENU_BACKUP','Backup do Banco de Dados');
define('TEXT_MENU_SERVER_INFO','Informações do Servidor');
define('TEXT_MENU_SUPPORT','Suporte');
define('TEXT_MENU_REPORT_FORUM','Fórum');
define('TEXT_MENU_CONTACT_US','Contate-nos');
define('TEXT_MENU_EXTENDED_VERSION','Versão Extendida');
define('TEXT_MENU_ENTITIES_LIST','Lista de Entidades');
define('TEXT_MENU_IMPORT_DATA','Importar Dados');
define('TEXT_MENU_CHECK_VERSION','Verificar Versão');
define('TEXT_MENU_EXTENSION','Extensão');

define('TEXT_HEADING_LDAP','Configuração LDAP');
define('TEXT_LDAP_USE','Utilizar Login LDAP');
define('TEXT_LDAP_SERVER_NAME','Nome do Servidor LDAP');
define('TEXT_LDAP_SERVER_NAME_NOTES','Se estiver usando LDAP este é o nome do host ou endereço IP do servidor LDAP. Alternativamente, você pode especificar uma URL como ldap://hostname:port/');
define('TEXT_LDAP_SERVER_PORT','Porta do Servidor LDAP');
define('TEXT_LDAP_SERVER_PORT_NOTES','Opcionalmente, você pode especificar uma porta que deve ser utilizada para se conectar ao servidor LDAP, em vez de a porta padrão 389.');
define('TEXT_LDAP_BASE_DN','base dn LDAP');
define('TEXT_LDAP_BASE_DN_NOTES','Este é o Distinguished Name, localizando as informações do usuário, por exemplo o=My Company,c=US.');  
define('TEXT_LDAP_UID','uid LDAP');
define('TEXT_LDAP_UID_NOTES','Esta é a chave utilizada para procurar um determinado login, por exemplo, uid, sn etc.');
define('TEXT_LDAP_USER_FILTER','Filtros de usuários do LDAP.');
define('TEXT_LDAP_USER_FILTER_NOTES','Opcionalmente você pode limitar ainda mais os objetos de pesquisa com filtros adicionais.<br>Por exemplo, objectClass=posixGroup irá resultar no uso de (&(uid=$username)(objectClass=posixGroup))');
define('TEXT_LDAP_EMAIL_ATTRIBUTE','Atributo de E-mail do LDAP.');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES','Configure este atributo para o atributo de e-mail do usuário (se existir) a fim de definir automaticamente o e-mail para novos usuários.<br>E-mail é obrigatório para qdPM e, se não existir qdPM, automaticamente atribuir e-mail como sendo usuario@localhost.com');
define('TEXT_LDAP_USER_DN','user dn LDAP');
define('TEXT_LDAP_USER_DN_NOTES','Deixe em branco para utilizar acesso anônimo. Se preenchido, utiliza o Distinguished Name nas tentativas de login para encontrar o usuário correto, por exemplo, uid=Username,ou=MyUnit,o=MyCompany,c=US.');
define('TEXT_LDAP_PASSWORD','Senha LDAP');
define('TEXT_LDAP_PASSWORD_NOTES','Deixe em branco para utilizar acesso anônimo. Caso contrário, preencha a senha para o usuário acima. <br><b>Aviso:</b> Esta senha será armazenada como texto simples no banco de dados, visível a todos que acessarem seu banco de dados ou visualizarem esta página de configuração.');
define('TEXT_LDAP_IS_NOT_ENABLED','LDAP não está habilitado.');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE','Extensão PHP LDAP não está disponível. Verifique as configurações do seu servidor.');
define('TEXT_LDAP_ERROR_CONNECTION','Não foi possível conectar ao servidor LDAP.');
define('TEXT_LDAP_ERROR_BINDING','A ligação ao servidor LDAP falhou com o usuário/senha especificados.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD','Você especificou uma senha incorreta. Verifique sua senha e tente novamente.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','Você especificou um usuário incorreto. Verifique seu usuário e tente novamente.');

define('TEXT_HEADING_EMAIL_OPTIONS','Opções de E-mail');  
define('TEXT_EMAIL_USE_NOTIFICATION','Utilizar notificações por e-mail');
define('TEXT_EMAIL_SUBJECT_LABEL','Assunto do E-mail');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','Quantidade de comentários anteriores no e-mail');
define('TEXT_EMAIL_COPY_SENDER','Copiar remetente?');
define('TEXT_EMAIL_SEND_FROM_SINGLE','Enviar todos os e-mails de um único e-mail');
define('TEXT_EMAIL_ADDRESS_FROM','E-mail remetente');
define('TEXT_EMAIL_NAME_FROM','Nome do remetente');
define('TEXT_EMAIL_USE_SMTP','Utilizar SMTP');
define('TEXT_EMAIL_SMTP_SERVER','Servidor SMTP');
define('TEXT_EMAIL_SMTP_PORT','Porta SMTP');
define('TEXT_EMAIL_SMTP_ENCRYPTION','Criptografia SMTP');
define('TEXT_EMAIL_SMTP_LOGIN','Login SMTP');
define('TEXT_EMAIL_SMTP_PASSWORD','Senha SMTP');    
define('TEXT_EMAIL_SMTP_CONFIGURATION','Configuração SMTP');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','E-mail de registro de usuário');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','E-mail de registro de usuário');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','Sua conta foi criada em ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT','Assunto:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','Assunto padrão é :"' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','Corpo:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','Os detalhes de acesso serão incluídos automaticamente ao final do corpo do e-mail');

define('TEXT_NAV_ENTITY','Entidade');
define('TEXT_NAV_GENERAL_CONFIG','Configuração Geral');
define('TEXT_NAV_FIELDS_CONFIG','Configuração de Campos');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','Opções de Campos');
define('TEXT_NAV_VIEW_CONFIG','Visualizar Configuração');
define('TEXT_NAV_FORM_CONFIG','Configuração de Formulário');
define('TEXT_NAV_LISTING_CONFIG','Configuração de Listagem');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','Filtros Padrão');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','Perfil Público');
define('TEXT_NAV_ACCESS_CONFIG','Accesso');
define('TEXT_NAV_ENTITY_ACCESS','Configurações de Acesso');
define('TEXT_NAV_FIELDS_ACCESS','Acesso de Campos');
define('TEXT_NAV_SWITCH','Mudar para');
define('TEXT_NAV_COMMENTS_CONFIG','Configuração de Comentários');
define('TEXT_NAV_COMMENTS_ACCESS','Acesso a Comentários');
define('TEXT_NAV_COMMENTS_FIELDS','Formulário de Comentários');
define('TEXT_NAV_COMMENTS_FORM_CONFIG','Configuração de Formulário de Comentários');

define('TEXT_USERNAME','Usuário');
define('TEXT_PASSWORD','Senha');
define('TEXT_ARE_YOU_SURE','Está certo disso?');
define('TEXT_CONFIGURATION','Configuração');
define('TEXT_WARNING','Aviso');
define('TEXT_DELETE','Remover');
define('TEXT_YES','Sim');
define('TEXT_NO','Não');
define('TEXT_NAME','Nome');
define('TEXT_DESCRIPTION','Descrição');
define('TEXT_SORT_ORDER','Ordem de Classificação');
define('TEXT_HEADING_DELETE','Remover?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','Você tem certeza que deseja remover "%s"?');
define('TEXT_NO_RECORDS_FOUND','Nenhum registro encontrado');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'Mostrando de <strong>%d</strong> a <strong>%d</strong> (de um total de <strong>%d</strong> itens)');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Página anterior');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Próxima página');
define('PREVNEXT_TITLE_PAGE_NO', 'Página %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Conjunto anterior de %d páginas');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Próximo conjunto de %d páginas');
define('TEXT_WARN_DELETE_SUCCESS','Registro <b>%s</b> foi removido com sucesso');
define('TEXT_WIDHT','Largura');
define('TEXT_HEIGHT','Altura');
define('TEXT_ADD','Adicionar');
define('TEXT_VIEW_ALL','Visualizar todos');
define('TEXT_INFO','Informação');
define('TEXT_ACTION','Ação');
define('TEXT_ID','#');
define('TEXT_DATE_ADDED','Data de Criação');
define('TEXT_CREATED_BY','Criado por');
define('TEXT_SEARCH','Pesquisar');
define('TEXT_SEARCH_RESULT_FOR','Resultado da pesquisa por "<b>%s</b>"');
define('TEXT_ACTIVE','Ativo');
define('TEXT_INACTIVE','Inativo');
define('TEXT_IS_DEFAULT','Padrão?');
define('TEXT_IS_LDAP_DEFAULT','Padrão LDAP?');
define('TEXT_ADMINISTRATOR','Administrador');

define('TEXT_LOGIN_DETAILS','Detalhes de Acesso'); 
define('TEXT_MY_ACCOUNT','Minha Conta');
define('TEXT_CHANGE_SKIN','Alterar skin');
define('TEXT_CHANGE_PASSWORD','Alterar senha');
define('TEXT_LOGOFF','Sair');
define('TEXT_EMAIL','E-mail');
define('TEXT_ENTITIES_HEADING','Entidades da Aplicação');
define('TEXT_ADD_NEW_ENTITY','Adicionar Nova Entidade');
define('TEXT_HEADING_ENTITY_IFNO','Informações da Entidade');
define('TEXT_HEADING_ENTITY_CONFIGURATION','Configuração da Entidade');
define('TEXT_HEADING_NEW_FORM_TAB','Nova Aba de Formulário');
define('TEXT_HEADING_EDIT_FORM_TAB','Editar Aba de Formulário');
define('TEXT_CREATE_SUB_ENTITY','Criar sub-entidade');
define('TEXT_LISTING_CFG_INFO','Apenas mova campos entre as caixas para incluir ou excluir campos na listagem.');
define('TEXT_FIELDS_IN_LISTING','Campos na listagem');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','Excluído da listagem');
define('TEXT_WARN_DELETE_ENTITY_USERS','Você não pode remover a entidade <b>%s</b> pois esta é uma entidade reservada.');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','Você não pode remover a entidade <b>%s</b> pois há sub-entidades. Remova a sub-entidade primeiro, por favor.');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','Você não pode remover a entidade <b>%s</b> pois há sub-itens. Remova todos os itens, por favor.');
define('TEXT_WARN_DELETE_FROM_TAB','Você não pode remover a Aba de Formulário <b>%s</b> pois há campos atribuídos a esta aba.<br> Mova os campos para outra Aba de Formulário e tente novamente.');
define('TEXT_TITLES','Títulos');
define('TEXT_MENU_TITLE','Título do Menu');
define('TEXT_MENU_TITLE_TOOLTIP','Este valor será utilizado no menu de navegação principal.');
define('TEXT_LISTING_HEADING','Cabeçalho de Listagem');
define('TEXT_LISTING_HEADING_TOOLTIP','Este valor será utilizado na listagem de itens.');
define('TEXT_WINDOW_HEADING','Cabeçalho de Janela');
define('TEXT_WINDOW_HEADING_TOOLTIP','Este valor será utilizado no popup para inserir ou editar um item.');
define('TEXT_INSERT_BUTTON_TITLE','Botão de Inserir');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','Este valor será utilizado no botão de inserir um item.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','Assunto de e-mail para um novo item');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','Este Assunto será utilizado quando você criar um novo item');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','Assunto de e-mail para um novo comentário');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','Este Assunto será utilizado quando você criar um novo comentário');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','Novo Item:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','Novo Comentário para:');
define('TEXT_COMMENTS_TITLE','Comentário');
define('TEXT_USE_COMMENTS','Utilizar Comentários');
define('TEXT_USE_COMMENTS_TOOLTIP','Permitir usuários adicionarem comentários a itens. Uma vez que esta configuração esteja habilitada, verifique as Configurações de Comentários no menu à esquerda.');
define('TEXT_COMMENTS_ACCESS_INFO','Configure quais grupos de usuários terá acesso aos comentários.');
define('TEXT_COMMENT_IFNO','Comentário');
define('TEXT_COMMENT_WAS_DELETED','Comentário foi removido');
define('TEXT_COMMENTS_FORM_CFG_INFO','Você pode configurar quais campos estarão disponíveis no formulário de comentários para atualizar um item.');
define('TEXT_AVAILABLE_FIELS','Campos Disponíveis');
define('TEXT_FIELDS_IN_COMMENTS_FORM','Campos no Formulário de Comentários');
define('TEXT_HEADING_FIELD_IFNO','Informações do Campo');
define('TEXT_GENERAL_INFO','Informações Gerais');
define('TEXT_FORM_TAB','Aba de Formulário');
define('TEXT_TOOLTIP','Tooltip');
define('TEXT_SHORT_NAME','Nome Curto');
define('TEXT_IS_HEADING','Cabeçalho?');
define('TEXT_IS_REQUIRED','Obrigatório?');
define('TEXT_TYPE','Tipo');
define('TEXT_REQUIRED_MESSAGE','Mensagem');
define('TEXT_FORM_TAB_INFO','Aba de Formulário onde o campo será armazenado.');
define('TEXT_FIELD_NAME_INFO','Nome do Campo. Forneça o Nome Curto para substituir o Nome onde for muito longo.');
define('TEXT_FIELD_SHORT_NAME_INFO','Se fornecer um Nome Curto, este será utilizado na listagem.');
define('TEXT_IS_HEADING_INFO','Se o campo for cabeçalho, então o valor do campo será utilizado no cabeçalho da página de informações da entidade e no assunto do e-mail. Apenas um campo pode ser definido como cabeçalho.');
define('TEXT_FIELD_TYPE_INFO','Escolha o tipo de dados que este campo irá exibir.');
define('TEXT_IS_REQUIRED_INFO','Marque esta opção caso o campo seja obrigatório. Por padrão, o usuário verá a mensagem "Este campo é obrigatório!". Além disso, você pode fornecer uma mensagem personalizada abaixo.');
define('TEXT_REQUIRED_MESSAGE_INFO','Mensagem padrão "Este campo é obrigatório!" será substituída pela mensagem personalizada.');
define('TEXT_TOOLTIP_INFO','Se você definir um tooltip, então este será exibido no formulário da entidade.');
define('TEXT_FORMULA','Fórmula');
define('TEXT_FORMULA_TIP','Utilize [ID do Campo] para configurar o valor do campo na fórmula. Exemplo: ([36]+[54])/2. Onde 36 e 54 são IDs de campos numéricos');
define('TEXT_ENTER_WIDTH','Selecione a largura do campo');
define('TEXT_INPTUT_SMALL','P');
define('TEXT_INPUT_MEDIUM','M');
define('TEXT_INPUT_LARGE','G');
define('TEXT_INPUT_XLARGE','GG');
define('TEXT_ENTER_HEIGHT','Defina a altura em pixels. Por exemplo 60. Ou deixe em branco para utilizar o valor padrão.');
define('TEXT_HEADING_VALUE_IFNO','Informações');
define('TEXT_BACKGROUND_COLOR','Cor de Fundo');
define('TEXT_PARENT','Pai');
define('TEXT_CHOICES_PARENT_INFO','Selecione Valor Pai');
define('TEXT_CHOICES_NAME_INFO','Informe o Nome');
define('TEXT_CHOICES_IS_DEFAULT_INFO','Este valor será selecionado por padrão quando você criar um item.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO','Valor na listagem será exibido com a cor de fundo.');
define('TEXT_CHOICES_SORT_ORDER_INFO','Informe a Ordem de Classificação para ordenar os valores na lista.');
define('TEXT_CHOICES_USERS_INFO','Selecione os usuários que serão atribuídos a este valor');
define('TEXT_ALLOW_SEARCH','Utilizar para pesquisa?');
define('TEXT_ALLOW_SEARCH_TIP','Esta opção permite que você use este campo para itens de pesquisa.');
define('TEXT_USERS_GROUPS','Grupos de Usuários');
define('TEXT_VIEW_ACCESS','Visualizar');
define('TEXT_VIEW_ONLY_ACCESS','Apenas Visualizar');
define('TEXT_CREATE_ONLY_ACCESS','Apenas Criar');
define('TEXT_CREATE_ACCESS','Criar');
define('TEXT_UPDATE_ACCESS','Atualizar');
define('TEXT_DELETE_ACCESS','Remover');
define('TEXT_VIEW_ASSIGNED_ACCESS','Visualizar apenas atribuídos');
define('TEXT_ACCESS_UPDATED','Acesso atualizado!');
define('TEXT_ENTITY_ACCESS_INFO','Nesta página você pode configurar o acesso a cada grupo de usuários.<br>Para dar acesso apenas selecione a opção "Visualizar" e, após isso, você pode configurar acessos para Criar/Atualizar/Remover.<br>"Visualizar apenas atribuídos" significa que a entidade deve ter campo com tipo "Usuários" e os usuários terão acesso a itens aos quais são atribuídos.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','Administrador possui acesso total');
define('TEXT_FIELDS','Campos');
define('TEXT_ACCESS','Acesso');
define('TEXT_HEADING_APPLICATION','Configurações do Aplicativo');
define('TEXT_APPLICATION_NAME','Nome da Aplicação');
define('TEXT_APPLICATION_SHORT_NAME','Nome Curto da Aplicação');
define('TEXT_APPLICATION_LOGO','Logo');
define('TEXT_APPLICATION_TIMEZONE','Time Zone');  
define('TEXT_ROWS_PER_PAGE','Linhas por página');
define('TEXT_DATE_FORMAT','Formato de Data');
define('TEXT_DATETIME_FORMAT','Formato de Data/Hora');
define('TEXT_DATE_FORMAT_IFNO','mais sobre formato de data, veja <a target="_blanck" href="http://php.net/manual/en/function.date.php">formatar uma data/hora local</a>');
define('TEXT_MIN_PASSWORD_LENGTH','Tamanho mínimo para senha de usuário');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','Configuração da Página de Login');
define('TEXT_LOGIN_PAGE_HEADING','Cabeçalho da Página');
define('TEXT_LOGIN_PAGE_CONTENT','Descrição da Página');
define('TEXT_LOGIN_PAGE_BACKGROUND','Imagem de Fundo');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','A imagem é ampliada para a largura total da página. Recomenda-se usar uma imagem na seguinte resolução: 1920x1200');
define('TEXT_CONFIGURATION_UPDATED','Configuração atualizada com sucesso.');
define('TEXT_HEADING_USER_GROUP_IFNO','Informações do Grupo');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','Grupos de Acessos de Usuários');
define('TEXT_ADD_NEW_USER_GROUP','Adicionar Novo Grupo');
define('TEXT_SORT_GROUPS','Ordenar Grupos');
define('TEXT_VIEW_ONLY','Apenas Visualizar');
define('TEXT_HIDE','Esconder');
define('TEXT_HEADING_LOGIN','Login');
define('TEXT_HEADING_LDAP_LOGIN','Login LDAP');
define('TEXT_HEADING_CHANGE_PASSWORD','Alterar senha');
define('TEXT_NEW_PASSWORD','Nova senha');
define('TEXT_PASSWORD_CONFIRMATION','Confirmação de senha');
define('TEXT_PASSWORD_UPDATED','Sua senha foi atualizada com sucesso.');
define('TEXT_USER_PASSWORD_UPDATED','Senha de usuário foi atualizada com sucesso.');
define('TEXT_USER_NOT_FOUND','Não há correspondências para usuário e/ou senha.');
define('TEXT_USER_IS_NOT_ACTIVE','Sua conta não está ativa.');
define('TEXT_PASSWORD_FORGOTTEN','Esqueceu sua senha?');
define('TEXT_HEADING_RESTORE_PASSWORD','Recuperar senha');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT',CFG_APP_NAME . ' - Nova senha');  
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','Uma nova senha foi solicitada. Seus novos detalhes de acesso para ' . CFG_APP_NAME . ' são:');
define('TEXT_RESTORE_PASSWORD_SUCCESS','Uma nova senha foi enviada para seu endereço de e-mail.');
define('TEXT_REMEMBER_ME','Permanecer Conectado');
define('TEXT_HEADING_MY_ACCOUNT','Minha Conta');
define('TEXT_ACCOUNT_UPDATED','Conta Atualizada');
define('TEXT_ACCESS_FORBIDDEN','Acesso Proibido');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','Desculpe, você não possui acesso a esta página.');
define('TEXT_NO_ACCESS','Você não possui acesso');
define('TEXT_BUTTON_INFO','Informações');
define('TEXT_RESET_SEARCH','Redefinir Pesquisa');
define('TEXT_HEADING_DB_BACKUP','Backup do Banco de Dados');
define('TEXT_BACKUP_CREATED','Backup Criado');
define('TEXT_DOWNLOAD','Download');
define('TEXT_RESTORE','Restaurar');
define('TEXT_BACKUP_DELETED','Arquivo de backup foi removido');
define('TEXT_FILE_NOT_FOUD','Arquivo não encontrado');
define('TEXT_DB_RESTORE_CONFIRMATION','Você tem certeza que deseja restaurar dados de %s. <br><b>Obs.:</b> todos os dados existentes serão substituídos.');
define('TEXT_BACKUP_RESTORED','Backup do Banco de Dados foi restaurado');
define('TEXT_COMMENTS','Comentários');
define('TEXT_ATTACHMENTS','Anexos');
define('TEXT_REPORTS','Relatórios');
define('TEXT_STANDARD_REPORTS','Relatórios Padrões');
define('TEXT_HEADING_REPORTS','Relatórios');
define('TEXT_IN_MENU','No Menu?');
define('TEXT_IN_DASHBOARD','No Painel de Controle?');
define('TEXT_HEADING_REPORTS_IFNO','Informações do Relatório');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','Relatório removido');
define('TEXT_REPORT_ENTITY','Entidade');
define('TEXT_VIEW','Visualizar');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','Aguarde. Arquivos estão sendo carregados.');
define('TEXT_ADD_ATTACHMENTS','Adicionar Anexos');
define('TEXT_HEADING_SERVER_INFORMATION','Informações do Servidor');
define('TEXT_HEADING_FILTERS_FOR_REPORT','Filtros para Relatório:');
define('TEXT_HEADING_FILTERS_FOR','Filtros para:');
define('TEXT_HEADING_REPORTS_SORTING','Configurações de Ordenação');
define('TEXT_FIELDS_FOR_SORTING','Campos para Ordenação');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','Excluído de Ordenação');
define('TEXT_LISTING_SORTING_CFG_INFO','Apenas mova campos entre as caixas para incluir ou excluir campos para ordenação.<br>Clique nas setas para alterar as condições de ordenação.');
define('TEXT_REPORT_NOT_FOUND','Relatório não encontrado!');
define('TEXT_FIELD','Campo');
define('TEXT_VALUES','Valores');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','Informações de Filtro');
define('TEXT_SELECT_FIELD','Selecionar Campo');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','Filtro removido');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','Filtros removidos');
define('TEXT_FILTERS_CONDITION','Condição');
define('TEXT_FILTERS_CONDITION_TOOLTIP','Incluir ou Excluir valores selecionados.');
define('TEXT_CONDITION_INCLUDE','Incluir');
define('TEXT_CONDITION_EXCLUDE','Excluir');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','Exemplo de valores: <ul><li>1|2|3<br>significa valor=1, valor=2 ou valor=3</li><li>>5&<10<br> significa valor > 5 e valor < 10</li></ul>');
define('TEXT_DISPLAY_USERS_AS','Mostrar como');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','Dropdown');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','Checkboxes');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','Multiselect');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','Utilize os checkboxes para selecionar múltiplos usuários');
define('TEXT_USERS_LIST','Lista de Usuários');
define('TEXT_FILTER_BY_DAYS','Filtrar por Dias');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','Você pode utilizar "+1" e isso significa "Hoje+1". Também pode ser "-1". Além disso, você pode definir vários dias como "+1&2&3".');
define('TEXT_FILTER_BY_DATES','Filtro por Datas');
define('TEXT_FILTER_BY_DATES_TOOLTIP','Definir datas de/até.');
define('TEXT_FILTER_BY_USERS','Filtro por usuários');
define('TEXT_FILTER_BY_VALUES','Filtro por valores');
define('TEXT_DATE_FROM','De');
define('TEXT_DATE_TO','Até');
define('TEXT_DESCENDING_ORDER','Ordem Decrescente');
define('TEXT_ASCENDING_ORDER','Ordem Ascendente');
define('TEXT_LISTING_FILTERS_CFG_INFO','Definir filtros que serão utilizados como padrão para listagem de itens');
define('TEXT_SELECT_ENTITY','Selecionar Entidade');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','Itens desta entidade serão utilizados como valores para este campo');
define('TEXT_DETAILS','Detalhes');
define('TEXT_LANGUAGE','Idioma');
define('TEXT_SKIN','Skin');
define('TEXT_SKIN_TOOLTIP','Por padrão, se o skin não estiver definido, usuários podem alterá-lo.<br>O skin selecionado será instalado para todos os usuários e não será possível alterá-lo.');
define('TEXT_COMMENT','Comentário');
define('TEXT_PREVIOUS_COMMENTS','Comentário Anterior');
define('TEXT_PAGE_NOT_FOUND_HEADING','Página não encontrada!');
define('TEXT_PAGE_NOT_FOUND_CONTENT','A página que você está tentando acessar não existe.');
define('TEXT_TOP_ENTITIES','Top Entidades');
define('TEXT_SUB_ENTITIES','Sub Entidades');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','Os valores do campo não estão disponíveis no relatório.');
define('TEXT_NEW_PROJECT_VERSION','Nova Versão!');
define('TEXT_NEW_PROJECT_VERSION_INFO','Rukovoditel %s está disponível! Por favor atualize agora.');
define('TEXT_REMOVE_INSTALL_FOLDER','Por favor remova a pasta "install"');
define('TEXT_WITH_SELECTED','Com Selecionados');
define('TEXT_EXPORT','Exportar');
define('TEXT_HEADING_EXPORT','Exportar');
define('TEXT_BUTTON_EXPORT','Exportar');
define('TEXT_SELECT_FIELD_TO_EXPORT','Selecionar campos para exportar.');
define('TEXT_FILENAME','Nome do arquivo');
define('TEXT_PLEASE_SELECT_ITEMS','Por favor selecione itens.');
define('TEXT_INTERNAL_FIELDS','Campos internos');
define('TEXT_RELATIONSHIP_HEADING','Relação');
define('TEXT_URL_HEADING','URL');
define('TEXT_MORE_ACTIONS','Mais Ações');
define('TEXT_EXPORT_COMMENTS','Exportar comentários');
define('TEXT_HEADING_IMPORT_DATA','Importar planilha');
define('TEXT_HEADING_IMPORT_DATA_TO','Importar planilha para: %s');
define('TEXT_IMPORT_DATA_INFO','Você pode importar dados de planilha em formato Excel.');
define('TEXT_PARENT_ITEM_ID','Item ID Pai');
define('TEXT_PARENT_ITEM_ID_INFO','Informe ID do item da entidade pai: %s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','Item #%s não foi encontrado na entidade %s. Por favor informe o ID correto do Item.');
define('TEXT_FILE_NOT_LOADED','Arquivo não foi carregado.');
define('TEXT_IMPORT_BIND_FIELDS','Vincular campos com colunas da planilha abaixo e iniciar a importação. Coluna sem campo vinculado não será importado.');
define('TEXT_BIND_FIELD','Vincular Campo');
define('TEXT_HEADING_BIND_FIELD','Vincular Campo');
define('TEXT_NONE','Nenhum');
define('TEXT_IMPORT_FIRST_ROW','Importar primeira linha?');
define('TEXT_DATEPICKER_DAYS','"Domingo", "Segunda", "Terça", "Quarta", "Quinta", "Sexta", "Sábado", "Domingo"');
define('TEXT_DATEPICKER_DAYSSHORT','"Dom", "Seg", "Ter", "Qua", "Qui", "Sex", "Sáb", "Dom"');
define('TEXT_DATEPICKER_DAYSMIN','"Do", "Se", "Te", "Qu", "Qu", "Se", "Sa", "So"');
define('TEXT_DATEPICKER_MONTHS','"Janeiro", "Fevereiro", "Março", "Abril", "Maio", "Junho", "Julho", "Agosto", "Setembro", "Outubro", "Novembro", "Dezembro"');
define('TEXT_DATEPICKER_MONTHSSHORT','"Jan", "Fev", "Mar", "Abr", "Mai", "Jun", "Jul", "Ago", "Set", "Out", "Nov", "Dez"');
define('TEXT_DATEPICKER_TODAY','Hoje');
define('TEXT_USE_SEARCH','Utilizar Pesquisa');
define('TEXT_USE_SEARCH_INFO','Mostrar resultados à medida que se digita');
define('TEXT_SELECT_SOME_VALUES','Selecionar algumas opções');
define('TEXT_NO_RESULTS_MATCH','Nenhum resultado encontrado');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','Sua senha foi alterada');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','Sua senha foi alterada pelo Administrador');
define('TEXT_DATE_BACKGROUND','Cor de Fundo');
define('TEXT_DATE_BACKGROUND_TOOLTIP','Datas de vencimento ultrapassadas serão destacadas com a cor selecionada.');
define('TEXT_USE_EDITOR_IN_COMMENTS','Utilizar editor HTML');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','Utilizar editor HTML para comentários');
define('TEXT_HEADING_CECK_VERSION','Verificar Versão');
define('TEXT_VERSION_INFO','Você está utilizando Rukovoditel');
define('TEXT_UPDATES_INSTALLED','Atualizações instaladas com sucesso');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','Perfil público é exibido quando você passa o mouse sobre o nome do usuário. Por padrão, exibe foto do usuário.<br>Apenas mova campos entre as caixas para incluir ou excluir campos no perfil.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','Campos no perfil');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','Excluído do perfil');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','Não há campos disponíveis para serem exibidos no perfil público.');
define('TEXT_HEADING_EXTENSION','Extensão');
define('TEXT_EXTENSION_IFNO','Extensão irá estender sua aplicação, adicionando recursos como gráficos de Gantt, calendário, relatórios gráficos e muito mais.');
define('TEXT_PERIOD','Período');
define('TEXT_DAILY','Diariamente');
define('TEXT_MONTHLY','Mensalmente');
define('TEXT_YEARLY','Anualmente');
define('TEXT_FIRST_DAY_OF_WEEK','Primeiro Dia da Semana');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','Será exibido como o primeiro dia da semana no calendário');
define('TEXT_SETTINGS','Configurações');
define('TEXT_FULL_ACCESS','Acesso Total');
define('TEXT_MORE_INFO','Mais Informações');
define('TEXT_SETP','Passo');
define('TEXT_SAVING','Salvando...');
define('TEXT_UNDO','Desfazer');
define('TEXT_REDO','Refazer');
define('TEXT_INSERT','Inserir');
define('TEXT_MOVE_UP','Mover para Cima');
define('TEXT_MOVE_DOWN','Mover para Baixo');
define('TEXT_ZOOM_OUT','Diminuir Zoom');
define('TEXT_ZOOM_IN','Aumentar Zoom');
define('TEXT_PRINT','Imprimir');
define('TEXT_MENU_DONATE','Doar');
define('TEXT_ERROR_NO_HEADING_FIELD','Não existe um campo definido como Cabeçalho. Por favor defuna qualquer campo como Cabeçalho na página de Configurações de Campos.');
define('TEXT_ERROR_LOADING_DATA','Erro ao carregar dados');
define('TEXT_CONFIGURE_DASHBOARD','Conigura o Painel de Controle');
define('TEXT_CONFIGURE_DASHBOARD_INFO','Apenas mova relatórios entre as caixas para incluir ou excluir relatórios no painel de controle.');
define('TEXT_REPORTS_ON_DASHBOARD','Painel de Controle');
define('TEXT_MY_REPORTS','Meus Relatórios');
define('TEXT_CONFIGURE_THEME','Configurar Tema');
define('TEXT_SIDEBAR','Barra Lateral');
define('TEXT_SIDEBAR_POSITION','Posição da Barra Lateral');
define('TEXT_SCALE','Escala');
define('TEXT_DEFAULT','Padrão');
define('TEXT_SIDEBAR_FIXED','Fixa');
define('TEXT_SIDEBAR_POS_LEFT','Esquerda');
define('TEXT_SIDEBAR_POS_RIGHT','Direita');
define('TEXT_SCALE_REDUCED','Reduzida');

//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','Itens Relacionados');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','Campo especial permite vincular Itens entre entidades');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','Itens da entidade selecionada pode estar relacionado a itens de');
define('TEXT_BUTTON_ADD','Adicionar');
define('TEXT_BUTTON_LINK','Vincular');
define('TEXT_BUTTON_DELETE_RELATION','Remover Relação');
define('TEXT_LINK_RECORD','Vincular registro');
define('TEXT_SEARCH_RECORD_BY_ID','Pesquisar registros por ID');
define('TEXT_ENTITY','Entidade');
define('TEXT_FILTERS_DISPLAY','Mostrar');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','Mostrar registros relacionados');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','Mostrar sem registros relacionados');
define('TEXT_FILTERS_FOR_ENTITY','Filtros por Entidade');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','Para Entidade');
define('TEXT_REPORT','Relatório');
define('TEXT_ADD_IN','Adicionar em');
define('TEXT_SELECT_AN_OPTION','Selecione uma opção');
define('TEXT_SELECT_SOME_OPTIONS','Selecione algumas opções');
define('TEXT_DISPLAY_IN_MENU','Mostrar no Menu');
define('TEXT_MENU_ICON_TITLE','Ícone do Menu');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','Defina nome do ícone Font Awesome, por exemplo: fa-bell. <a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_blank">Veja lista de itens disponíveis</a>');

//new defines for version 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED','Texto com máscara');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP','Para informar dados em um certo formato (datas, telefones etc)');
define('TEXT_INPUT_FIELD_MASK','Máscara');
define('TEXT_INPUT_FIELD_MASK_TIP','Por exemplo: 99/99/9999 ou (99) 99999-9999 ou a*-999-a999<br>
<ul>
  <li>a - Representa um caracter alfa (A-Z, a-z)</li>
  <li>9 - Representa um caracter numérico (0-9)</li>
  <li>* - Representa um caracter alfanumérico (A-Z, a-z, 0-9)</li>
</ul>');
define('TEXT_MENU_REVIEWS','Avaliações');
define('TEXT_AVAILABLE_FIELDS','Campos Disponíveis');
define('TEXT_NO_NUMERIC_FIELDS','Não há campos numéricos que você possa utilizar.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO','Ao comprar a Extensão você precisa digitar o nome de domínio de <span class="label label-sm label-info">%s</span> para obter uma chave de produto.');
define('TEXT_URL_PREFIX','Prefixo');
define('TEXT_URL_PREFIX_TIP','Se a URL não possuir prefixo, então o prefixo "http://" será adicionado automaticamente ao link. Se você desejar utilizar um prefixo diferente do padrão (assim como "sip:"), informe neste campo.');
define('TEXT_URL_PREVIEW_TEXT','Visualização do Link');
define('TEXT_URL_PREVIEW_TEXT_TIP','Texto "View" usado por padrão no link. Você pode definir seu próprio texto ou definir "none" para mostrar o valor no link.');
define('TEXT_SEARCH_HELP','Ajuda de Pesquisa');
define('TEXT_SEARCH_HELP_INFO_FIELDS','Você pode especificar quais campos serão pesquisados');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE','Se os campos não forem especificados, a pesquisa é realizada em todos os campos disponíveis em que a busca foi permitida.');
define('TEXT_SEARCH_HELP_INFO_ANDOR','Palavras-chave devem ser separadas por AND e/ou OR para um maior controle dos resultados da pesquisa.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE','Por exemplo, <u>Tarefa1 AND Tarefa2</u> irá gerar um conjunto de resultados que contenha as duas palavras. Entretanto, para <u>Tarefa1 OR Tarefa2</u>, o conjunto de resultados gerados conterá as duas ou uma das palavras.');
define('TEXT_SEARCH_HELP_INFO_QUOTES','Resultados exatos podem ser encontrados por palavras-chave colocando-as entre aspas.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE','Por exemplo, <u>"Minha tarefa"</u> geraria um conjunto de resultados que correspondam exatamente à palavra.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS','Parênteses podem ser usados para o controle sobre o conjunto de resultados.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE','Por exemplo, <u>Microsoft e (teclado ou mouse ou "visual basic")</u>');
define('TEXT_ERROR_INVALID_KEYWORDS','palavras-chave inválidas.');
define('TEXT_SEARCH_IN_COMMENTS','Pesquisar nos comentários');
define('TEXT_GO_TO','Ir para');
define('TEXT_FIELDTYPE_IMAGE_TITLE','Imagem');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP','Permite upload de uma única imagem.');
define('TEXT_PREVIEW_IMAGE_SIZE','Largura de pré-visualização');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP','Largura máxima para visualização da imagem (Padrão: 250px');
define('TEXT_USE_IMAGE_PREVIEW','Utilizar pré-visualização');
define('TEXT_USE_IMAGE_PREVIEW_TIP','Utilizar pré-visualização para imagens');
define('TEXT_NOTIFY_WHEN_CHANGED','Notificar quando atualizado');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP','Usuários atribuídos serão notificados quando o valor for atualizado.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM','Item atualizado:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM','Assunto do E-mail para Item atualizado');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP','Este Assunto será utilizado quando você atualizar um novo item');
define('TEXT_ENTER_VALUE','Informe o valor');
define('TEXT_ENTER_CORRECT_VALUE','Informe o valor correto');
define('TEXT_DAYS_BEFORE_DATE','Dias antes de uma data específica');
define('TEXT_DAYS_BEFORE_DATE_TIP','Informe quantidade de dias e cor de fundo para destacar o campo antes de uma data específica.');
define('TEXT_FIELD_SETTINGS','Configurações do Campo');
define('TEXT_FIELDS_IN_POPUP','Campos no popup');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS','Selecione os campos que serão exibidos na lista de registros relacionados. Uma vez que a largura da lista se limita a usar somente os campos chave. Outros campos podem ser necessárias para verificar a janela popup.');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS','Selecione os campos que serão exibidos quando passar o mouse sobre um registro relacionado em um popup.');
define('TEXT_CONDITION_EMPTY_VALUE','Valor em branco');
define('TEXT_DISPLAY_USER_NAME_ORDER','Exibição do nome do usuário');
define('TEXT_FIRSTNAME_LASTNAME','Primeiro Nome - Sobrenome');
define('TEXT_LASTNAME_FIRSTNAME','Sobrenome - Primeiro Nome');
define('TEXT_FILTER_BY_MONTH','Filtro por mês');
define('TEXT_FILTER_BY_YEAR','Filtro por ano');
define('TEXT_FILTER_BY_OVERDUE_DATE','Apenas datas vencidas');
define('TEXT_FILTER_BY_MONTH_TOOLTIP','Valores disponíveis: "0" - mês atual, "-1" - mês anterior, "+1" - próximo mês. Você também pode definir múltoplos valores: "-1&2&3"');
define('TEXT_FILTER_BY_YEAR_TOOLTIP','Valore disponíveis: "0" - ano atual, "-1" - ano anterior, "1" - próximo ano. Você também pode definir múltoplos valores: "-1&2&3"');
define('TEXT_RESERVED_FORM_TAB','Aba de Formulário reservada. Você pode alterar o Nome, mas não removê-la.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA','
  <span class="help-block">
    <span class="label label-sm label-info">Obs.:</span>
	este campo não é exibido no formulário de criação do registro. Possível adicionar itens relacionados após sua criação.
  </span>');

//new defines for version 1.7
define('TEXT_ASSIGNED_TO','Atribuído para');
define('TEXT_DISPLAY_IN_HEADER','Na área Superior');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP','ícone do relatório será exibido no menu superior de navegação. Os dados do relatório serão Atualizados a cada minuto.');
define('TEXT_LISTING_HORISONTAL_SCROLL','Listagem de rolagem horizontal');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO','Por padrão, a rolagem horizontal é aplicada a todos os campos na lista. Você pode corrigir alguns campos do lado esquerdo.');
define('TEXT_NUMBER_FIXED_FIELD','Número de campos fixos');
define('TEXT_NUMBER_FIXED_FIELD_INFO','Digite o número de campos fixos que não serão aplicadas a rolagem horizontal.');
define('TEXT_DISPLAY_IN_MAIN_COLUMN','Exibição na coluna principal');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO','Por padrão, registos relacionados são exibidos na coluna da direita. Ao definir esta opção,  os registros relacionados serão exibidos como uma lista separada na Página de informações.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP','Pesquisa registros por ID ou nome. Deixe em branco para exibir todos os registros.');
define('TEXT_DISPLAY_NAME_AS_LINK','Nome de Exibição como link');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO','Nome do item referenciado a página de produto');
define('TEXT_UNLINK','Desvincular');
define('TEXT_SELECT_ALL','Selecionar tudo');
define('TEXT_CALCULATE_TOTALS','Totais Calculados na lista');
define('TEXT_CALCULATE_TOTALS_INFO','A soma dos valores deste campo será contado nos itens de listagem');
define('TEXT_DISPLAY_COMMENTS_ID','Exibição comentário ID');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP','Por número,  você pode facilmente se referir ao comentário');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL','Nenhum dos campos não foram preenchidos');
define('TEXT_SELECT_HEADING_FIELD','Escolha um campo que será exibido como Título na Listagem');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED','Arquivo não pode ser carregado. O tamanho máximo de arquivo %s Mb');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE','Pai');
define('TEXT_APPLIED_FILTERS','Filtros Aplicados');
define('TEXT_NO_FILTERS_SETUP','Sem filtros');
define('TEXT_DEFAULT_FILTERS','Filtros padrão');
define('TEXT_SAVE_FILTERS','Salvar Filtros');
define('TEXT_UPDATE','Atualizar');
define('TEXT_DELETE_FILTERS','Excluir Filtros');
define('TEXT_MESSAGE_FILTER_SAVED','Filtro salvo');
define('TEXT_COPYRIGHT_NAME','Texto Copyright');
define('TEXT_COPYRIGHT_NAME_TOOLTIP','Digite o nome da empresa aqui. O texto exibe na parte inferior da página. Símbolo & copy');
define('TEXT_POWERED_BY','Distribuído por');
define('TEXT_POWERED_BY_TITLE','Projeto Universal Management Software');
define('TEXT_MENU_GLOBAL_LISTS','Lista global');
define('TEXT_HEADING_GLOBAL_LISTS','Lista global');
define('TEXT_GLOBAL_LISTS_INFO','As listas globais podem ser aplicados em todas as entidades de tipos de campo: "drop-down list",  "caixas de verificação",  "radioboxes".');
define('TEXT_HEADING_GLOBAL_LIST_IFNO','Lista global');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG','Lists de Escolhas');
define('TEXT_BUTTON_SORT','Ordenar');
define('TEXT_SORT_VALUES','Ordenar Valores');
define('TEXT_USE_GLOBAL_LIST','Use Lista Global');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP','Os valores da lista seleccionado irá ser utilizada para este campo');
define('TEXT_BUTTON_CANCEL','Cancelar');
define('TEXT_NUMBER_FORMAT','Formato Numérico');
define('TEXT_NUMBER_FORMAT_INFO','Enter: número de pontos decimais (0-9 / decimal / separador de milhares. Os valores válidos para o separador: ponto,  vírgula,  espaço ou símbolo * significa que o separador não é aplicável <br> Deixe o campo vazio para não usar formato de número');
define('TEXT_NUMBER_FORMAT_INFO_NOTE','Nota: Este formato é usado por padrão quando você criar apenas um novo campo numérico. Para exibir o número do campo numérico usa configurações individuais.');
define('TEXT_BUTTON_SEND_TEST_EMAIL','Enviar email de teste');
define('TEXT_EMAIL_USE_SMTP_INFO','Antes de ligar SMTP você pode enviar e-mail de teste. <br>Email com assunto "%s" será enviado para: %s');
define('TEXT_TEST_EMAIL_SUBJECT','Este é o teste de e-mail');
define('TEXT_EMAIL_SENT','E-mail enviado com sucesso');
define('TEXT_DEFAULT_TEXT','Texto padrão');
define('TEXT_DEFAULT_TEXT_INFO','Pode ser vazia ou digite "Selecione",  por exemplo');
define('TEXT_DEFAULT_DATE','Data padrão');
define('TEXT_DEFAULT_DATE_INFO','Deixe em branco ou introduza um número. Por exemplo: 0 - a data atual,  5 - data atual + 5 dias');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE','Campo Booleano ');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP','Apenas dois valores podem ser armazenados em um campo lógico, "sim" e "não"');
define('TEXT_BOOLEAN_TRUE','sim');
define('TEXT_BOOLEAN_FALSE','não');
define('TEXT_BOOLEAN_TRUE_VALUE','Valor "sim"');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO','Deixe em branco ou introduza o seu valor');
define('TEXT_BOOLEAN_FALSE_VALUE','Valor "não"');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO','Deixe em branco ou introduza o seu valor');
define('TEXT_FIELDTYPE_TEXT_PATTERN','Padrão de texto');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP','campo especial que lhe permite exibir texto em um padrão especificado.');
define('TEXT_PATTERN','Padrão');
define('TEXT_ENTER_TEXT_PATTERN_INFO','Use [field ID] para definir o valor do campo no modelo <br> Exemplo:. ". [36] seu texto [54]", onde a 36 e 54 - campos ID <br> Também disponível: [id], [date_added], [created_by]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP','usuários inativos não pode logar e não receberam notificação de e-mail');
define('TEXT_APP_LOGO_URL','Link da Logomara');
define('TEXT_APP_LOGO_URL_TOOLTIP','abrir em uma nova janela');
define('TEXT_USERS_CONFIGURATION','Configurações de usuários');
define('TEXT_ALLOW_CHANGE_USERNAME','Permitir alterar o nome de usuário');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL','Permitir o registo com o mesmo e-mail');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS','Campo de entrada');
define('TEXT_FIELDS_TYPES_GROUP_DATES','Data');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD','Upload');
define('TEXT_FIELDS_TYPES_GROUP_TEXT','Texto');
define('TEXT_FIELDS_TYPES_GROUP_LIST','Lista');
define('TEXT_FIELDS_TYPES_GROUP_USERS','usuários');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY','Entidade');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS','Baixar Tudo');
define('TEXT_FILTER_BY_WEEK','Fltro por Semana');
define('TEXT_FILTER_BY_WEEK_TOOLTIP','Valores disponíveis: "0" - a semana atual,  "-1" - na semana anterior,  "+1" - na próxima semana. Você também pode especificar vários valores: "-1 & 2 & 3"');
define('TEXT_HIDE_FIELD_NAME','Esconder Nome do campo');
define('TEXT_HIDE_FIELD_NAME_TIP','A fim de economizar espaço ao exibir uma lista de usuários que você pode ocultar o nome do campo.');
define('TEXT_LAST_COMMENT_DATE','Última Data de Comentário');
define('TEXT_HIDE_FIELD_IF_EMPTY','Esconder campo se o valor está vazio');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP','No item página Informações do campo serão ocultados se o valor do campo está vazio');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON','Exibir como ícone');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO','Por padrão, o texto dica de ferramenta é exibida abaixo do campo');
define('TEXT_MENU_DATABASE_EXPORT','exportação de Banco de Dados');
define('TEXT_DATABASE_EXPORT_APPLICATION','Exportação de banco de dados (modelo de Aplicativos)');
define('TEXT_BUTTON_EXPORT_DATABASE','exportação de Banco de Dados');
define('TEXT_DATABASE_EXPORT_EXPLANATION','Esta função cria um modelo da sua Candidatura <br> exportar apenas os dados relevantes para as configurações do seu aplicativo <br> Usando o modelo que você pode clonar seu aplicativo ou compartilhar.');
define('TEXT_DATABASE_EXPORT_TOOLTIP','<B> Nota:. </ B> exportação apenas o usuário atual e seu login / senha que você pode usar para acessar o sistema após a instalação do modelo <br> Para instalar o modelo,  o arquivo de modelo deve ser copiado para a pasta backups no seu servidor e na página "backup do Banco de Dados" restaurar um banco de dados a partir de um modelo.');
define('TEXT_COPY_FIELDS','Copiar Campos');
define('TEXT_COPY','Copiar');
define('TEXT_PLEASE_SELECT_FIELDS','Por favor, selecione os campos');
define('TEXT_SELECT_FORM_TAB','Selecione da Tabela');
define('TEXT_FIELDS_COPY_SUCCESS','Os campos foram copiados com sucesso');
define('TEXT_HEADING_TEMPLATE','Template');
define('TEXT_HEADING_TEMPLATE_INFO','Por padrão usando título do campo');
define('TEXT_IS_UNIQUE_FIELD_VALUE','Campo Único');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP','Valor entrado será verificado para exclusividade para essa entidade');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING','Validação de dados. Tentaremos novamente após alguns segundos.');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR','O valor do campo deve ser único');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL','Alguns campos devem ser exclusivos. Eles estão marcados acima.');
define('TEXT_IMPORT_DATA_TOOLTIP','Antes de importação, você deve preparar os dados no Excel
<ul>
  <li>Formato de data: AA-MM-DD</li>	
  <li>formato de data and hora: AA-MM-DD HH:MM</li>
  <li>formato de número: 20000.00 (numbero de decimal - dois digitos, Separador decimal - ponto, separador de milhared - nenhum)</li>
  <li>Campo booleano: true | false</li>
</ul>  
Duplicar campos que requerem preparação e usando fórmulas em Excel, preparar os dados. Necessidade de resguardar os dados como valores, caso contrário, as fórmulas serão importadas.');



